⧼citizen-jumptocontent⧽
تغییر منو
⧼citizen-preferences-toggle⧽
تغییر منوی شخصی
به سامانه وارد نشده‌اید
⧼citizen-user-info-text-anon⧽

الگو:Nobold/styles.css: تفاوت میان نسخه‌ها

از ویکی احکام
Template:Infobox>Pppery
Adding protection template
 
جز ۱ نسخه واردشده
 
(بدون تفاوت)

نسخهٔ کنونی تا ‏۱۴ اکتبر ۲۰۲۳، ساعت ۱۳:۲۷

/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}